package com.hand.zhou.test;

import org.apache.tools.ant.Task;

import com.hand.mas.ant.service.SqlPlusService;

public class SqlplusServiceTest {
	public static void main(String args[]) throws Exception {
		SqlPlusService sps = new SqlPlusService(null);
		sps.setCommands("sqlplus anthec2test/anthec2test@masdev @D:/MyEclipseWorkSpace/ZhouTest/HEC2.0/Database/Dbscript/Init/DP_DATA_LOAD_DP_COLUMN_COMMENT.sql");
		sps.run();
	}
}
